.g-unit h2 span{
	max-width:320px;
}
.g-unit h2 span, 
.g-unit h3 span, 
.g-subunit h2 span, 
.g-subunit h3 span, 
.g-sub-subunit h2 span, 
.g-sub-subunit h3 span{
	position:relative;
	display:inline-block;
}
.g-unit h2 span .instagram, 
.g-unit h3 span .instagram, 
.g-subunit h2 span .instagram, 
.g-subunit h3 span .instagram, 
.g-sub-subunit h2 span .instagram, 
.g-sub-subunit h3 span .instagram{
	display:block;
	padding:0;
	width:27px;
	height:27px;
	background:url(images/insta-list.svg) no-repeat center / contain;
	top:9px;
	position:absolute;
	right:-40px;
}

.g-subunit h2 span, 
.g-subunit h3 span, 
.g-sub-subunit h2 span,
.g-sub-subunit h3 span{
	padding:0 30px 0 0;
}

.g-subunit h2 span .instagram, 
.g-subunit h3 span .instagram, 
.g-sub-subunit h2 span .instagram, 
.g-sub-subunit h3 span .instagram{
	width:25px;
	height:25px;
	right:-35px;
	top:0px;
}
@media screen and (max-width:540px){
	.g-unit h2 span .instagram, 
	.g-unit h3 span .instagram, 
	.g-subunit h2 span .instagram, 
	.g-subunit h3 span .instagram, 
	.g-sub-subunit h2 span .instagram, 
	.g-sub-subunit h3 span .instagram{
		right:0;
	}
}